const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    # 0x0;
    *z.x = fabs(z.x);
    *z.y = fabs(z.y);
    *z.z = fabs(z.z);
    z.z[8] = fabs(z.z[8]);
    return z.x;


	}